/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
div#e5              { /* <div class="heading1gree... */
	position        : absolute;
	left            :   3.75pt;
	top             : 180.00pt;
	width           : 727.50pt;
	height          : 431.25pt;
	}
img#e4              {
	position        : absolute;
	left            : 190.50pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  65.25pt;
	}
div#e3              { /* <a href="http://www.cham... */
	position        : absolute;
	left            :   3.75pt;
	top             :1206.00pt;
	width           : 728.25pt;
	height          :  67.50pt;
	}
div#e2              {
	position        : absolute;
	left            : 324.00pt;
	top             :   0.00pt;
	width           : 411.00pt;
	height          :  76.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 313.50pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 735.00pt;
	height          :1273.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
